from distutils.core import setup, Extension

_remctl = Extension('_remctl', 
		    sources=['_remctlmodule.c'],
		    libraries=['remctl'])

setup ( name='pyremctl',
	version = '0.3',
	author = 'Thomas L. Kula', 
	author_email = 'kula@tproa.net',
	url = 'http://kula.tproa.net/code/pyremctl/',
	description = 'An interface to remctl',
	ext_modules = [_remctl],
	py_modules = ['remctl'])


# $Id: setup.py,v 1.2 2008/03/02 13:17:35 kula Exp $
